## edu.stanford.nlp.tagger.maxent
Class PairsHolder

    java.lang.Object
      edu.stanford.nlp.tagger.maxent.PairsHolder

    public class PairsHolder

extends Object

A simple class that maintains a list of WordTag pairs which are interned as they are added. This stores a tagged corpus.

Author:
  Kristina Toutanova

Constructor Summary
`PairsHolder()`

Method Summary
`int` `getSize()`
`void` `setSize(int s)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PairsHolder

    public PairsHolder()

Method Detail

### setSize

    public void setSize(int s)

### getSize

    public int getSize()

Stanford NLP Group